RubyGems Navigation menu

metasploit_data_models 4.1.2

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versiones:

  1. 5.0.1 - May 11, 2021 (200 KB)
  2. 5.0.0 - April 29, 2021 (200 KB)
  3. 4.1.4 - April 29, 2021 (200 KB)
  4. 4.1.3 - April 08, 2021 (200 KB)
  5. 4.1.2 - February 18, 2021 (200 KB)
Mostrar todas las versiones (181 total)

Propietarios:

Subida por:

Autores:

  • Metasploit Hackers

SHA 256 checksum:

0880df965b910a453d79b869e550ecf58cd876ac332f1c322d8bd00a04def4cf

Total de descargas 2.215.619

Para esta versión 50.584

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 2.4

Enlace: